general:
  # Заменить этот ключ на тот, который будет выдан проекту.
  project-key: 12345678-90ab-cdef-1234-567890abcdef

# Список зон ожидания, в которых будут собираться игроки перед игрой.
lobby-areas:
  # Пример описания зоны ожидания. Рекомендуется сразу его удалить.
  test-area:
    world: world
    point-min:
      x: -10
      y: 64
      z: -10
    point-max:
      x: 10
      y: 80
      z: 10
